#onesignal-popover-container #onesignal-popover-dialog .popover-button.primary, #onesignal-popover-container #onesignal-popover-dialog .slidedown-button.primary, #onesignal-popover-container #onesignal-slidedown-dialog .popover-button.primary, #onesignal-popover-container #onesignal-slidedown-dialog .slidedown-button.primary, #onesignal-slidedown-container #onesignal-popover-dialog .popover-button.primary, #onesignal-slidedown-container #onesignal-popover-dialog .slidedown-button.primary, #onesignal-slidedown-container #onesignal-slidedown-dialog .popover-button.primary, #onesignal-slidedown-container #onesignal-slidedown-dialog .slidedown-button.primary {
    background: #4b9f90 !important;
}
#onesignal-popover-container #onesignal-popover-dialog .popover-button.secondary, #onesignal-popover-container #onesignal-popover-dialog .slidedown-button.secondary, #onesignal-popover-container #onesignal-slidedown-dialog .popover-button.secondary, #onesignal-popover-container #onesignal-slidedown-dialog .slidedown-button.secondary, #onesignal-slidedown-container #onesignal-popover-dialog .popover-button.secondary, #onesignal-slidedown-container #onesignal-popover-dialog .slidedown-button.secondary, #onesignal-slidedown-container #onesignal-slidedown-dialog .popover-button.secondary, #onesignal-slidedown-container #onesignal-slidedown-dialog .slidedown-button.secondary {
    color: #4b9f90 !important;
}
.qc-cmp2-container{
  display: none !important;
}
body{
  max-width: 1240px;
  margin: 0 auto;
}
header{
  padding-top: 15px !important;
  padding-left: 8px !important;
  padding-right: 8px !important;
}
.nav-container{    
  max-width: 1350px;
}
.nav-scroller {
  position: relative;
  z-index: 2;
  height: 2.75rem;
  overflow-y: hidden;
}
.nav-scroller .nav {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
  padding-bottom: 1rem;
  margin-top: -1px;
  overflow-x: auto;
  text-align: center;
  white-space: nowrap;
  -webkit-overflow-scrolling: touch;
}
.nav-scroller .nav a{
  color: #212529;
  font-weight: 700;
  font-size: 22px;
  text-decoration: none;
}
.nav-scroller .nav a:hover {
  opacity: 0.8;
}
.logo-redes{
  float: right;
  width: 38px;
  height: 38px;
  background-size: 100%;
  margin: 0 5px;
  background-repeat: no-repeat;
}
.logo-twitter{
  background-image: url(https://digitalsevilla.com/wp-content/uploads/2020/06/twitter-2.png);
}
.logo-twitter:hover{
  opacity: 0.8;
}
.logo-facebook{
  background-image: url(https://digitalsevilla.com/wp-content/uploads/2020/06/facebook-2.png);
}
.logo-facebook:hover{
  opacity: 0.8;
}
.logo-digitalsevilla{
  border-radius: 10px;
  float: left;
  width: 70px;
  height: 70px;  
  background-size: 100%;
  margin: 5px;
  background-image: url(https://digitalsevilla.com/wp-content/uploads/2020/06/digitalsevilla-copia.jpg);
}
.logo-digitalsevilla:hover {
  opacity: 0.8;
}
.logo-andalucia{
  background-image: url(https://digitalsevilla.com/wp-content/uploads/2020/06/digitalsevilla-andalucia.png) !important;
}
.logo-nacional{
  background-image: url(https://digitalsevilla.com/wp-content/uploads/2020/06/digitalsevilla-nacional.png) !important;
}
.logo-internacional{
  background-image: url(https://digitalsevilla.com/wp-content/uploads/2020/06/digitalsevilla-internacional.png) !important;
}
.logo-caverna{
  background-image: url(https://digitalsevilla.com/digitalsevilla-caverna/) !important;
}
.boton-buscar{
  width: 28px;
  height: 28px;
  margin: 5px;
  color: #696969;
}
.boton-buscar:hover{
  opacity: 0.8;
}
.botones-izq{
  display: flex;
}
.zona-logo{
  width: 90px;
}
.foto{
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  width: 100%;
  height: auto;
}
.portada-destacadas{
  margin-top: 20px;
}
.portada-noticia:hover{
  opacity: 0.8;
}
.bg-primary {
  background-color: #4ba090!important;
}
.wpp-list {
  padding: 0;
}
.wpp-list li{
  list-style: none !important;
}
.wpp-list li a{
  text-decoration: none;
  color: black;
  font-weight: bold;
  font-size: 16px;
  margin-top: 10px;
  float: left;
  width: 100%;
}
.wpp-list li:hover{
  opacity: 0.8;
}
.portada-lateral-mas-leidas{
  position: sticky;
  top: 0;
  margin-bottom: 20px;
  float: left;
}
.portada-lateral-mas-leidas h3{
  padding-top: 20px;
}
.portada-sevilla{
  border-bottom: solid 5px #4ba090;
}
.portada-sevilla h1{
  color: #222;    
  margin: 10px 15px;
  font-size: 34px;
}
.portada-andalucia{
  background: #52a23a;
  margin-top: 20px;
}
.portada-andalucia h1{
  color: white;    
  margin: 15px;
  font-size: 30px;
}
.bg-andalucia {
  background-color: #52a23a!important;
}
.portada-nacional{
  background: #BA3D54;
}
.portada-nacional h1{
  color: white;    
  margin: 15px;
  font-size: 30px;
}
.bg-nacional {
  background-color: #BA3D54!important;
}
.portada-internacional{
  background: #4b3ea5;
}
.portada-internacional h1{
  color: white;    
  margin: 15px;
  font-size: 30px;
}
.bg-internacional {
  background-color: #4b3ea5!important;
}
.portada-caverna{
  background: #b36c3c;
}
.portada-caverna h1{
  color: white;    
  margin: 15px;
  font-size: 30px;
}
.portada-caverna:hover,.portada-internacional:hover,.portada-nacional:hover,.portada-andalucia:hover,.portada-sevilla:hover{
  opacity: 0.8;
}
.bg-caverna {
  background-color: #b36c3c!important;
}
.urgente{
  background-color: #b30515;
  color: white;
  font-size: 22px;
  text-transform: uppercase;
}
.urgente:hover{
  background-color: #b30515;
  color: white;
  text-transform: uppercase;
}
.buscador{
  width: 92px;
  margin-right: 5px;
}
.banner-telegram{
  width: 100%;
  height: auto;
  float: left;
  padding-top: 20px;
}
.banner-telegram img{
  background-repeat: no-repeat;
  width: 100%;
  height: auto;
  background-size: 100%;
}
.noticia .fecha{
  color: gray;
  font-size: 14px;
  margin-bottom: 20px;
}
.addthis_inline_share_toolbox{
  height: 37px;
  margin-bottom: 20px;
}
.noticia .subtitular{
  font-weight: bold;
  margin-bottom: 20px;
}
.noticia .foto_caption{
  font-size: 16px;
  margin-top: 10px;
  margin-bottom: 10px;
  padding-bottom: 10px;
  border-bottom: solid 1px #444;
  color: #444;
}
.contenido{
  max-width: 700px;
  margin: 0 auto;
  font-size: 18px;
  margin-top: 30px;
}
.contenido iframe{
  max-width: 100% !important;
}
.contenido img{
  max-width: 100% !important;
}
.contenido a{
  color: black !important;
  font-weight: bold;
  text-decoration: underline;
}
.contenido a:hover{
  opacity: 0.8;
}
.noticia .contenido_relacionado{
  max-width: 700px;
  margin: 0 auto;
}

@media (max-width: 576px) {
.urgente{
  font-size: 16px;
}
.portada-lateral-mas-leidas{
  position: inherit!important;

}
.noticia h5{
  font-size: 34px;
  margin-bottom: 20px;
}
.noticia .subtitular{
  font-size: 18px;
}
}
@media (min-width: 576px) {
.noticia h5{
  font-size: 34px;
  margin-bottom: 20px;
}
.noticia .subtitular{
  font-size: 18px;
}
}
@media (min-width: 768px) {
.noticia h5{
  font-size: 32px;
  margin-bottom: 20px;
}
.noticia .subtitular{
  font-size: 22px;
}
}
@media (min-width: 992px) {
.noticia h2{
  font-size: 42px;
  margin-bottom: 20px;
}
.noticia .subtitular{
  font-size: 22px;
}
}
@media (min-width: 1200px) {
.noticia h2{
  font-size: 48px;
  margin-bottom: 20px;
}
.noticia .subtitular{
  font-size: 22px;
}
}